
.image{
    width: 35%;
}
.services{
  min-height: 530px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 16px;
}
.services-last-child{
  min-height: 469px;
}
.view-icon{
  color: #db3a2d;
  padding-right: 1.5%;
}
.view-icon-whatsapp{
  color: #34ce87;
  padding-right: 2.5%;
}
.note{
  text-align: center;
}
.space{
  text-align: left;
}
.footer-head{
  font-size: 14px;
}
.footer-text{
  font-size: 12px;
}
.footer-below{
  font-size: 14px;
  font-family: 'Dancing Script', cursive;
}
.padding{
  margin-top: 2%;
}
@media screen and (max-width: 768px) {
    .image{
      width: 20%;
      text-align: center;
    }
    .services{
      min-height: 100%;
    }
    .services-last-child{
      min-height: 100%;
    }
  }
  .owl-dots {
    position: absolute;
    bottom: 20px;
    width: 100%;
  }
  .owl-dots .owl-dot > span {
    background: #db3a2d !important;
  }
  .owl-dots .owl-dot.active > span {
    background: transparent !important;
    border: 2px solid #db3a2d;
  }
  .owl-dots .owl-dot:hover > span {
    background: transparent !important;
    border: 2px solid #db3a2d;
  }
  .owl-nav {
    position: absolute;
    top: 43%;
    width: 100%;
    height: 52px;
  }
  @media screen and (max-width: 768px) {
    .owl-nav {
      display: none;
    }
  }
  .owl-nav .owl-prev,
  .owl-nav .owl-next {
    position: absolute;
  }
  .owl-nav .owl-prev {
    left: 20px;
  }
  .owl-nav .owl-next {
    right: 20px;
  }
  .owl-dots {
    position: absolute;
    bottom: 20px;
    width: 100%;
  }
  .owl-dots .owl-dot > span {
    background: #db3a2d !important;
  }
  .owl-dots .owl-dot.active > span {
    background: transparent !important;
    border: 2px solid #db3a2d;
  }
  .owl-dots .owl-dot:hover > span {
    background: transparent !important;
    border: 2px solid #db3a2d;
  }
  .owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #d6d6d6;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  .icon-chevron-left:before {
    content: "\e922";
    }
  .owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: none;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
  .owl-theme .owl-controls .owl-nav [class*="owl-"] i {
    background: none !important;
    font-size: 26px;
  }
  .owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
    background: none;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
  }
  .owl-theme .owl-controls .owl-nav [class*="owl-"]:hover i {
    background: none;
    font-size: 26px;
  }
  .owl-theme .owl-controls .owl-nav [class*="owl-"] {
	background: none;
	background: rgba(0,0,0,.5);

}
/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.navbar {
  position: relative;
  transition: .5s;
  z-index: 999;
}

.navbar.nav-sticky {
  position: fixed;
  top: 0;
  width: 100%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
}

.navbar .navbar-brand {
  margin: 0;
  font-size: 45px;
  line-height: 0px;
  font-weight: 700;
  letter-spacing: 2px;
  transition: .5s;
  
}

.navbar .navbar-brand img {
  max-width: 100%;
  max-height: 40px;
}

.navbar .dropdown-menu {
  margin-top: 0;
  border: 0;
  border-radius: 0;
  background: #f8f9fa;
}

@media (min-width: 992px) {
  .navbar {
      position: absolute;
      width: 100%;
      padding: 30px 60px;
      background: #1d1a1a !important;
      border-bottom: 1px dashed rgba(256, 256, 256, .2);
      border-top: 1px dashed rgba(256, 256, 256, .2);
      z-index: 9;
  }
  
  .navbar.nav-sticky {
      padding: 10px 60px;
      background: #ffffff !important;
  }
  
  .navbar .navbar-brand {
      color: #ffffff;
  }
  
  .navbar.nav-sticky .navbar-brand {
      color: #db3a2d;
  }

  .navbar-light .navbar-nav .nav-link,
  .navbar-light .navbar-nav .nav-link:focus {
      padding: 10px 10px 8px 10px;
      color: #ffffff;
      font-size: 15px;
      font-weight: 500;
  }
  
  .navbar-light.nav-sticky .navbar-nav .nav-link,
  .navbar-light.nav-sticky .navbar-nav .nav-link:focus {
      color: #414141;
  }

  .navbar-light .navbar-nav .nav-link:hover,
  .navbar-light .navbar-nav .nav-link.active {
      color: red;
  }
  
  .navbar-light.nav-sticky .navbar-nav .nav-link:hover,
  .navbar-light.nav-sticky .navbar-nav .nav-link.active {
      color: #db3a2d;
  }
}

@media (max-width: 991.98px) {   
  .navbar {
      padding: 10px;
      background: #1d1a1a !important;
  }
  
  .navbar .navbar-brand {
      color: #db3a2d;
  }
  
  .navbar .navbar-nav {
      margin-top: 15px;
  }
  
  .navbar a.nav-link {
      padding: 5px;
      color: white;
  }
  
  .navbar .dropdown-menu {
      box-shadow: none;
  }
}
.headerContainer{
  position: relative;
  width: 100%;
  padding: 78px 0 0 0;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: black;
}
.firstContainer{
  text-align: center;
}
/* contact us */

.contact-details {
  text-align: center;
}

.contact .heading h2 {
  font-size: 30px;
  font-weight: 700;
  margin: 0;
  padding: 0;

}

.contact .heading h2 span {
  color: #3c85ce;
}

.contact .heading p {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.7;
  color: #999999;
  margin: 20px 0 60px;
  padding: 0;
}

.contact .form-control {
  padding: 25px;
  font-size: 13px;
  margin-bottom: 10px;
  background: transparent;
  border: 1px solid #3c85ce;
  border-radius: 10px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .contact .form-control {
    width: 40%;
  }
  .contact-details {
    text-align:left;
    padding-left: 3%;
  }
  .headerContainer{
    padding:0%
  }
}

.contact button.btn {
  padding: 10px;
  border-radius: 10px;
  font-size: 15px;
  background: #3c85ce;
  color: #ffffff;
}

.contact .title h3 {
  font-size: 18px;
  font-weight: 600;
}

.contact .title p {
  font-size: 14px;
  font-weight: 400;
  color: #999;
  line-height: 1.6;
  margin: 0 0 40px;
}

.contact .content .info {
  margin-top: 30px;
}
.contact .content .info i {
  font-size: 30px;
  padding: 0;
  margin: 0;
  color: #02434b;
  margin-right: 20px;
  text-align: center;
  width: 20px;
}
.contact .content .info h4 {
  font-size: 13px;
  line-height: 1.4;
}

.contact .content .info h4 span {
  font-size: 13px;
  font-weight: 300;
  color: #999999;
}
#contact_ul{
  list-style: none;
  -webkit-padding-start: 0px;
  }

 .pr-5{
     padding-right: 15px;
 } 
 .btn-submit{
  background-color: #3c85ce;
  color: white;
 }
 .btn-submit:hover{
  background-color: transparent;
  color: #3c85ce;
  border: 1px solid #3c85ce;;
 }
 .container-section{
    width: 750px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
 }
.centered{
  position: absolute;
  top: 28%;
  font-size: 60px;
  font-weight: 600;
  font-style:normal;
  left: 50%;
  transform: translate(-50%, -50%);
}
.slider-container{
  position: relative;
  text-align: center;
  color: white;
}
.centered-subtitle{
  position: absolute;
  top: 50%;
  left: 50.5%;
  transform: translate(-50%, -50%);
  font-size: 35px;
  font-style: normal;
  font-weight: bold;
  padding-top: 8%;
  color: white;
  font-family: 'Dancing Script', cursive;
}
.team-group{
  padding-left: 20%;
}

.ml2 {
  font-weight: 900;
  font-size: 7em;
  color: #dc3a37;
}

.ml2 .letter {
  display: inline-block;
  line-height: 1em;
}
.ml3 {
  font-weight: 900;
  font-size: 7em;
  color: #273c75;
}

.ml3 .letter {
  display: inline-block;
  line-height: 1em;
}
.ml4 {
  font-weight: 900;
  font-size: 7em;
  color: white;
}

.ml4 .letter {
  display: inline-block;
  line-height: 1em;
}
.particle-container{
  display: flex;
  padding-top: 15% !important;
  padding-bottom: 15%;
  padding-left: 15%;
}
.justify{
  text-align: justify;
  text-justify: inter-word;
}
@media screen and (max-width: 768px) {
  .team-group{
    padding-left: 0%;
  }
  .centered-subtitle{
    font-size: 1.5em;
    width: 100%;
    top:50%;
  }
  .centered{
    font-size: 15px;
  }
  .particle-container{
    padding-top: 30% !important;
    padding-left: 15% !important;
  }
  .ml2 {
    font-size: 2.3em !important; 
  }
  .ml3 {
    font-size: 2.3em !important; 
  }
  .ml4 {
    font-size: 2.3em !important; 
  }
}
.text {
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(50%,-50%);
	color: text;
	max-width: 90%;
	padding: 2em 3em;
	background: rgba(0, 0, 0, 0.4);
	text-shadow: 0px 0px 2px #131415;
	font-family: 'Open Sans', sans-serif;
}

h1 {
	font-size: 2.25em;
	font-weight: 700;
	letter-spacing: -1px;
}

a,
a:visited {
	color: link;
	transition: 0.25s;
}

a:hover,
a:focus {
	color: link-hover;
}








body {
  margin: 0;
  font:normal 75% Arial, Helvetica, sans-serif;
}

canvas {
  display: block;
  vertical-align: bottom;
}

/* ---- particles.js container ---- */

#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}